Ce forum est en partie financé par l’affichage de publicités. Merci de désactiver votre bloqueur de publicités pour nous permettre de continuer à fournir ce service.

Installation de GrowlMail impossible

Discussion dans 'Bureautique et productivité' créé par pierro32, 21 Août 2008.

Modérateurs: Aliboron
  1. pierro32

    pierro32 Nouveau membre

    Inscrit:
    20 Août 2008
    Messages:
    2
    J'aime reçus:
    0
    Bonjour à tous,

    J'ai installé Growl sur mon Mac (Tiger 10.4.11) et j'ai voulu installer le plugin GrowlMail.mpkg pour Mail (version 2.1.3) mais j'obtiens une erreur à l'installation de celui-ci (message : "Des erreurs se sont produites à l'installation"). Pourtant Mail est bien fermé et j'ai désactivé Growl mais rien n'y fait. J'ai essayer de désinstaller puis réinstaller Growl mais je n'arrive toujours pas à installer ce plugin. J'ai essayé avec la dernière version de Growl (1.1.4) sur le compte administrateur.
    Quelqu'un a-t-il une idée ? Merci d'avance !
     
  2. pascalformac

    pascalformac Légende
    Club MacG

    Inscrit:
    23 Novembre 2003
    Messages:
    58 699
    J'aime reçus:
    1 815
  3. pierro32

    pierro32 Nouveau membre

    Inscrit:
    20 Août 2008
    Messages:
    2
    J'aime reçus:
    0
    Merci pour ces liens mais ça ne fonctionne toujours pas.
    J'ai suivi les instructions sur le 2ème lien. Apparemment Mail a été modifié depuis la version 10.4.1 de l'OS pour que l'ajout de modules supplémentaires soit rendu impossible. Pour passer outre cette limitation il suffit d'entrer les lignes de commandes suivantes :

    defaults write com.apple.mail EnableBundles -bool true
    defaults write com.apple.mail BundleCompatibilityVersion 2

    J'ai entré ces lignes dans le terminal mais j'obtiens toujours une erreur quand j'installe GrowlMail. Je crois que je vais passer à Mail.appetizer qui a l'air plus complet.
     
Modérateurs: Aliboron
Chargement...